Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

CUCM 8.5 - Presence 7.0 - Unity Connection 2.1

Actually I have this architecture:

- Cucm 7.0.2

- Presence 7.0.3

- Unity Connection 2.1.0

I'm going to upgrade the Cucm to 8.5 version.

What about presence and unity connection?

I have to upgrade also this 2 server?

Thanks

1 REPLY
Cisco Employee

CUCM 8.5 - Presence 7.0 - Unity Connection 2.1

You always get that kind of info from the compatibility matrix:

http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/compat/ccmcompmatr.html

It will either provide a link to review that or the table itself

Cisco Unified Presence,  Release 7.x -- Cisco Unified Presence Software Compatibility

http://docwiki.cisco.com/wiki/Cisco_Unified_Presence,_Release_7.x_--_Cisco_Unified_Presence_Software_Compatibility#Cisco_Unified_Presence_Software_Compatibility

SCCP Compatibility  Matrix: Cisco Unity  Connection, Cisco Unified CM, and Cisco Unified CM Express

http://www.cisco.com/en/US/docs/voice_ip_comm/connection/compatibility/matrix/cucsccpmtx.html

HTH

java

If this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
312
Views
0
Helpful
1
Replies
CreatePlease to create content